tunnel: b6b9e259-ce99-444c-9aa0-4b3573536fc1
credentials-file: C:\Users\Administrador\.cloudflared\b6b9e259-ce99-444c-9aa0-4b3573536fc1.json

protocol: http2
no-autoupdate: true
heartbeat-interval: 30s

ingress:
  - hostname: grupoquiroga.uk
    service: http://localhost:80
    originRequest:
      connectTimeout: 10s
      tcpKeepAlive: 30s
      http2Origin: true
      keepaliveTimeout: 20s
      disableChunkedEncoding: true
      noTLSVerify: true
  - service: http_status:404
